{% assign galleryClass = include.className | default: "gallery" %}

<section class="gallery-archive ">
    <div class="container separator-container py-5">
        <div class="separator-line"></div>
        <div class="separator"></div>
    </div>
    <div class="container">
        <h2 class="section-title">Photos</h2>
        <div class="section-text">
            <div id="gallery" style="display:none;" class="mx-auto slider mt-5">
                {% for photo in include.photos %}
                <img alt="Image 1 Title" src="{{ photo.url }}" data-image="{{ photo.url }}" class=""> {% endfor %}
            </div>
        </div>
    </div>
</section>